title = "debug-prodotto"
url = "/debug-prodotto"
is_hidden = 0

[CartHelper]
debug = 0
category_filters = 0

[ProductView]
slug = "{{ :slug }}"
slug_required = 0
skip_error = 0
debug = 1

[Cart]
==
<!DOCTYPE html>
<html lang="it">
	<head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <meta name="format-detection" content="telephone=no">
	    <meta name="apple-mobile-web-app-capable" content="yes">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="apple-touch-icon">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="icon">
	    <meta name="author" content="">
	    <meta name="keywords" content="">
	    <meta name="description" content="{{ this.page.meta_description }}">
	    <title>{{ this.page.meta_title }}</title>
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/font-awesome/css/font-awesome.min.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/bootstrap4/css/bootstrap.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/owl-carousel/assets/owl.carousel.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/slick/slick/slick.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/lightGallery-master/dist/css/lightgallery.min.css'|theme }}">
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/jquery-bar-rating/dist/themes/fontawesome-stars.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/jquery-ui/jquery-ui.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/pe7/pe-icon-7-stroke/css/pe-icon-7-stroke.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/rubinacci.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/custom.css'|theme }}">
	    
	    <link rel="stylesheet"href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
	    <link rel="stylesheet" href="{{ 'assets/css/style-ims.css'|theme }}">
	    
		{#<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/solid.min.css" rel="stylesheet" crossorigin="anonymous">#}
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/brands.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/fontawesome.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/regular.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/svg-with-js.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/v4-shims.min.css" rel="stylesheet" crossorigin="anonymous">
	    <link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/style.css'|theme }}">
    	<link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/ionicons.min.css'|theme }}">
	    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
	    {#
	    <link rel="stylesheet" href="{{ 'assets/plugins/YTPlayer/dist/css/jquery.mb.YTPlayer.min.css'|theme }}">
	    #}
	    {% partial 'userscripts' %}
    </head>

	<body>
	    
	    {% partial 'menu' %}
	    
	    <div class="container">
	        <div class="ps-product--detail">
	            <div class="ps-product__header">
	                <div class="ps-product__thumbnail" data-vertical="false">
	                    <figure>
	                        <div class="ps-wrapper">
	                            <div class="ps-product__gallery" data-arrow="true">
	                                <div class="item">
	                                    <a href="{{ obProduct.preview_image.path }}"><img id="prod-img" src="{{ obProduct.preview_image.path }}" alt=""></a>
	                                </div>
	                                <div class="item">
	                                    <a href="{{ obProduct.getObject().back_preview.path }}"><img id="prod-img" src="{{ obProduct.getObject().back_preview.path }}" alt=""></a>
	                                </div>
	                                {% for obImage in obProduct.images %}
		                                <div class="item">
		                                    <a href="{{ obImage.path }}"><img id="prod-img" src="{{ obImage.path }}" alt=""></a>
		                                </div>
		                            {% endfor %}
	                                {#
	                                <div class="item">
	                                    <a href="/storage/app/media/prodotto/prodotto.jpg"><img src="/storage/app/media/prodotto/prodotto.jpg" alt=""></a>
	                                </div>
	                                <div class="item">
	                                    <a href="/storage/app/media/prodotto/prodotto.jpg"><img src="/storage/app/media/prodotto/prodotto.jpg" alt=""></a>
	                                </div>
	                                <div class="item">
	                                    <a href="/storage/app/media/prodotto/prodotto.jpg"><img src="/storage/app/media/prodotto/prodotto.jpg" alt=""></a>
	                                </div>
	                                <div class="item">
	                                    <a href="/storage/app/media/prodotto/prodotto.jpg"><img src="/storage/app/media/prodotto/prodotto.jpg" alt=""></a>
	                                </div>
	                                #}
	                            </div>
	                        </div>
	                    </figure>
	                    <div class="ps-product__variants" data-item="4" data-md="3" data-sm="3" data-arrow="false">
	                        <div class="item"><img src="{{ obProduct.preview_image.path }}" alt=""></div>
	                        <div class="item"><img src="{{ obProduct.getObject().back_preview.path }}" alt=""></div>
	                        {% for obImage in obProduct.images %}
	                        	<div class="item"><img src="{{ obImage.path }}" alt=""></div>
	                        {% endfor %}
	                        {#
	                        <div class="item"><img src="/storage/app/media/prodotto/prodotto.jpg" alt=""></div>
	                        <div class="item"><img src="/storage/app/media/prodotto/prodotto.jpg" alt=""></div>
	                        <div class="item"><img src="/storage/app/media/prodotto/prodotto.jpg" alt=""></div>
	                        <div class="item"><img src="/storage/app/media/prodotto/prodotto.jpg" alt=""></div>
	                        #}
	                    </div>
	                </div>
	                <div class="container">
	                    <div class="row">
	                        <div class="ps-product__info">
	                            <h1>{{obProduct.name}}</h1>
	                            {% if obOffer.old_price_value > 0 %}
									<h4 class="ps-product__price sale"> <del>{{ obOffer.currency }} {{ obOffer.old_price }}</del>{{ obOffer.currency }} {{obOffer.price}}</h4>
								{% else %}
									<h4 class="ps-product__price">{{ obOffer.currency }}{{obOffer.price}}</h4>
					            {% endif %}
					            {#
	                            <h4 class="ps-product__price">{{obOffer.currency}} {{obOffer.price}}</h4>
	                            #}
	                            <div class="detail-info">
	                                <div id="cod"><strong>COD</strong> {{obProduct.code}} 
	                                	<a id="sizeBtn" class="sizeguide" href="#sizeModal" rel="modal:open">{{'Visualizza tabella taglie'|_}}</a>
	                                	{#<a id="sizeBtn" class="sizeguide"  href="#">{{'Visualizza tabella taglie'|_}}</a>#}
                                	</div>
	                                
	                                {# --- modal section --- #}
	                                
									{#
	                                <div class="modal modal-font-settings z-idx-mdl" role="dialog" id="sizeModal">
										<div class="modal-dialog modal-lg" role="document">
											<div class="modal-content">
												<div class="modal-header">
													<button type="button" class="close custom-close" data-dismiss="modal" aria-label="Close">
														<span aria-hidden="true">&times;</span>
													</button>
												</div>
												<div class="yith-wcpsc-product-size-charts-popup">
													{{ activeLocale == 'it' ? sizetable[0].size_table_it|raw : sizetable[0].size_table_en|raw }}
												</div>
											</div>
										</div>
									</div>
									#}
									{# --- end modal section --- #}
	                                
								    {# Render select with offers #}
								    {% if obOfferList.isNotEmpty() %}
		                                <tbody>
		                                    <tr>
		                                        <div class="ps-product__links">
		                                            <td class="label">
		                                                <label for="pa_taglia"><strong>{{'Taglia'|_}}</strong></label>
		                                            </td>
		                                            <td class="value">
		                                                <select id="pa_taglia" class="taglia" name="attribute_pa_taglia" data-attribute_name="attribute_pa_taglia" data-show_option_none="yes">
		                                                    {% if obOfferList|length == 1 %}
		                                                    	{% for obOffer in obOfferList %}
											                        <option value="{{ obOffer.id }}">{{ obOffer.name }}</option>
											                    {% endfor %}
		                                                    {% else %}
		                                                    	<option value="notselect">{{'Scegli una taglia'|_}}</option>
		                                                    	{% for obOffer in obOfferList %}
											                        <option value="{{ obOffer.id }}">{{ obOffer.name }}</option>
											                    {% endfor %}
											                {% endif %}
		                                                    {#{% if obOfferList|length > 1 %}
		                                                    	<option value="def-sel">{{'Scegli una taglia'|_}}</option>
		                                                    	{% put scripts %}
		                                                    		<script type="text/javascript">
		                                                    			$('#pa_taglia').on('change', function(){
		                                                    				if($(this).val() == 'def-sel'){
			                                                    				$('#addToCart').addClass('disabled-addcart');
		                                                    				}else{
		                                                    					$('#addToCart').removeClass('disabled-addcart');
		                                                    				}
		                                                    			})
		                                                    		</script>
		                                                    	{% endput %}
		                                                    {% endif %}
		                                                	{% for obOffer in obOfferList %}
										                        
										                        <option value="{{ obOffer.id }}">{{ obOffer.name }}</option>
										                    {% endfor %}
										                    #}
										                    {#
		                                                    <option value="39" class="attached enabled">39</option>
		                                                    <option value="40" class="attached enabled">40</option>
		                                                    <option value="41" class="attached enabled">41</option>
		                                                    <option value="42" class="attached enabled">42</option>
		                                                    <option value="43" class="attached enabled">43</option>
		                                                    <option value="45" class="attached enabled">45</option>
		                                                    <option value="46" class="attached enabled">46</option>
		                                                    #}
		                                                </select>
		                                            </td>
		                                        </div>
		                                    </tr>
		                                </tbody>
	                                {% endif %}
	                                </div>
	                                
	                                {% if obProduct.obElement.ims_iscustomizable %}
		                                <label class="mgt-3rem"><strong>{{'Personalizza con le tue iniziali'|_}} (€ 25)</strong></label>
		                                <p class="wdt-75">{{'Puoi personalizzarlo e renderlo unico nel suo genere selezionando la nostra opzione di monogrammi'|_}}. {{'Le tue iniziali saranno cucite a mano dai nostri sarti, il capo personalizzato non può essere reso'|_}}.</p>
		                                <input class="button-wishlist is-customizable" type="text" placeholder="{{'Verranno realizzate in stampatello tono su tono'|_}}" value="" name="iscustomizable" id="iscustomizable">
		                            {% endif %}
	                                <a id="addToCart" class="button-carrello {{obProduct.obElement.ims_iscustomizable ? 'bottonepers'}}{#{{ obOfferList|length > 1 ? 'disabled-addcart' }}#}" href="javascript:addToCart()" >{{'Aggiungi al Carrello'|_}}</a>

									{% set obUser = UserData.get %}		
	                                <a class="button-wishlist {{obProduct.obElement.ims_iscustomizable ? 'bottonepers'}}" href="{{obUser.isNotEmpty ? 'javascript:addToWishlist()' : (activeLocale == 'it' ? '/mio-account' : '/my-account')}} "><img src="https://marianorubinacci.eu/wp-content/uploads/2019/11/star-o-512.png" width="16px" height="16px" alt="{{'Aggiungi alla Wishlist'|_}}">{{'Aggiungi alla Wishlist'|_}}</a>

	                                <hr class="riga">
	                                <div class="ps-product__desc">
	                                	{{ obProduct.description|raw }}
	                                	{#
	                                    <p>Mocassini in juta rivestiti in pelle. La scarpa Marphy, nasce nel 2005, dall’idea del giovane Luca con i suoi amici alla ricerca di una scarpa comoda. Una scarpa delicata, soffice e comoda come una pantofola. La collezione comprende differenti tipi di pellami e tessuti a tiratura limitata.</p>
	                                    #}
	                                </div>
	                            </div>
	                        </div>
	                    </div>
	                </div>
	            </div>
	        
	            <!--
	            <div class="ps-section ps-related-products">
	                <div class="container">
	                    <div class="ps-section__header">
	                        <h3>{{'Altre proposte'|_}}</h3>
	                    </div>
	                    <div class="ps-section__content">
	                        <div class="ps-carousel--nav owl-slider" data-owl-auto="true" data-owl-loop="true" data-owl-speed="5000" data-owl-gap="30" data-owl-nav="true" data-owl-dots="true" data-owl-item="4" data-owl-item-xs="1" data-owl-item-sm="2" data-owl-item-md="3" data-owl-item-lg="4" data-owl-duration="1000" data-owl-mousedrag="on">
	                            <div class="ps-product">
	                                <div class="ps-product__thumbnail">
	                                    <a class="ps-product__img" href="#"><img src="/storage/app/media/homepage/prodotto.jpg" alt="" /></a>
	                                    <a class="ps-product__img-alt" href="#"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a>
	                                	{#
	                                    <a class="ps-product__overlay" href="#"></a>
	                                    <a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
	                                    <ul class="ps-product__actions">
	                                        <li><a href="#0">Vista rapida</a></li>
	                                        <li><a href="#0">Aggiungi al carrello</a></li>
	                                    </ul>
	                                    <p class="ps-product__size">S, M, L</p>
	                                    #}
	                                </div>
	                                <div class="ps-product__content">
	                                    <div class="ps-product__meta">
	                                        <a href="#"></a>
	                                    </div><a class="ps-product__title" href="#">Rubinacci product</a>
	                                    <p class="ps-product__price"> €85.00</p>
	                                    {#
	                                    <div class="ps-product__color">
	                                        <div class="ps-radio ps-radio--color ps-radio--inline color-1">
	                                            <input class="form-control" type="radio" id="color-undefined32" name="color-undefined" />
	                                            <label for="color-undefined32"></label>
	                                        </div>
	                                        <div class="ps-radio ps-radio--color ps-radio--inline color-2">
	                                            <input class="form-control" type="radio" id="color-undefined42" name="color-undefined" />
	                                            <label for="color-undefined42"></label>
	                                        </div>
	                                    </div>
	                                    #}
	                                </div>
	                            </div>
	                            <div class="ps-product">
	                                <div class="ps-product__thumbnail">
	                                    <a class="ps-product__img" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a>
	                                    <a class="ps-product__img-alt" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
	                                    {#
	                                    <a class="ps-product__overlay" href="#0"></a>
	                                    <ul class="ps-product__actions">
	                                        <li><a href="#0">Vista rapida</a></li>
	                                        <li><a href="#0">Aggiungi al carrello</a></li>
	                                    </ul>
	                                    <p class="ps-product__size">S, M, L</p>
	                                    #}
	                                </div>
	                                <div class="ps-product__content">
	                                    <div class="ps-product__meta">
	                                        <a href="#"></a>
	                                    </div><a class="ps-product__title" href="#">Rubinacci product</a>
	                                    <p class="ps-product__price"> €36.00</p>
	                                </div>
	                            </div>
	                            <div class="ps-product">
	                                <div class="ps-product__thumbnail">
	                                    <a class="ps-product__img" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a>
	                                    <a class="ps-product__img-alt" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
	                                	{#
	                                    <a class="ps-product__overlay" href="#0"></a>
	                                    <ul class="ps-product__actions">
	                                        <li><a href="#0">Vista rapida</a></li>
	                                        <li><a href="#0">Aggiungi al carrello</a></li>
	                                    </ul>
	                                    <p class="ps-product__size">S, M, L</p>
	                                    #}
	                                </div>
	                                <div class="ps-product__content">
	                                    <div class="ps-product__meta">
	                                        <a href="#"></a>
	                                    </div><a class="ps-product__title" href="#">Rubinacci product</a>
	                                    <p class="ps-product__price"> €45.00 – €53.00</p>
	                                    {#
	                                    <div class="ps-product__color">
	                                        <div class="ps-radio ps-radio--color ps-radio--inline color-1">
	                                            <input class="form-control" type="radio" id="color-undefined55" name="color-undefined" />
	                                            <label for="color-undefined55"></label>
	                                        </div>
	                                        <div class="ps-radio ps-radio--color ps-radio--inline color-2">
	                                            <input class="form-control" type="radio" id="color-undefined46" name="color-undefined" />
	                                            <label for="color-undefined46"></label>
	                                        </div>
	                                    </div>
	                                    #}
	                                </div>
	                            </div>
	                            <div class="ps-product">
	                                <div class="ps-product__thumbnail">
	                                    <a class="ps-product__img" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a>
	                                    <a class="ps-product__img-alt" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
	                                	{#
	                                    <a class="ps-product__overlay" href="#0"></a><span class="ps-product__badge disabled"><i>Sold Out</i></span>
	                                    <ul class="ps-product__actions">
	                                        <li><a href="#0">Vista rapida</a></li>
	                                        <li><a href="#0">Aggiungi al carrello</a></li>
	                                    </ul>
	                                    <p class="ps-product__size">S, M, L</p>
	                                    #}
	                                </div>
	                                <div class="ps-product__content">
	                                    <div class="ps-product__meta">
	                                        <a href="#"></a>
	                                    </div><a class="ps-product__title" href="#0">Short Sleeved Hoodie With Step Hem</a>
	                                    <p class="ps-product__price"> €420</p>
	                                </div>
	                            </div>
	                            <div class="ps-product">
	                                <div class="ps-product__thumbnail">
	                                    <a class="ps-product__img" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a>
	                                    <a class="ps-product__img-alt" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
	                                	{#
	                                    <a class="ps-product__overlay" href="#0"></a><span class="ps-product__badge"><i> - 14.3%</i></span>
	                                    <ul class="ps-product__actions">
	                                        <li><a href="#0">Vista rapida</a></li>
	                                        <li><a href="#0">Aggiungi al carrello</a></li>
	                                    </ul>
	                                    <p class="ps-product__size">S, M, L</p>
	                                    #}
	                                </div>
	                                <div class="ps-product__content">
	                                    <div class="ps-product__meta">
	                                        <a href="#"></a>
	                                    </div><a class="ps-product__title" href="#">Rubinacci product</a>
	                                    <p class="ps-product__price sale"> <del>€420</del>€30.00</p>
	                                    {#
	                                    <div class="ps-product__color">
	                                        <div class="ps-radio ps-radio--color ps-radio--inline color-1">
	                                            <input class="form-control" type="radio" id="color-undefined51" name="color-undefined" />
	                                            <label for="color-undefined51"></label>
	                                        </div>
	                                        <div class="ps-radio ps-radio--color ps-radio--inline color-2">
	                                            <input class="form-control" type="radio" id="color-undefined19" name="color-undefined" />
	                                            <label for="color-undefined19"></label>
	                                        </div>
	                                    </div>
	                                    #}
	                                </div>
	                            </div>
	                            <div class="ps-product">
	                                <div class="ps-product__thumbnail">
	                                    <a class="ps-product__img" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a>
	                                    <a class="ps-product__img-alt" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
	                                	{#
	                                    <a class="ps-product__overlay" href="#0"></a>
	                                    <ul class="ps-product__actions">
	                                        <li><a href="#0">Vista rapida</a></li>
	                                        <li><a href="#0">Aggiungi al carrello</a></li>
	                                    </ul>
	                                    <p class="ps-product__size">S, M, L</p>
	                                    #}
	                                </div>
	                                <div class="ps-product__content">
	                                    <div class="ps-product__meta">
	                                        <a href="#"></a>
	                                    </div>
	                                    <a class="ps-product__title" href="#">Rubinacci product</a>
	                                    <p class="ps-product__price"> €15.00</p>
	                                    {#
	                                    <div class="ps-product__color">
	                                        <div class="ps-radio ps-radio--color ps-radio--inline color-1">
	                                            <input class="form-control" type="radio" id="color-undefined15" name="color-undefined" />
	                                            <label for="color-undefined15"></label>
	                                        </div>
	                                        <div class="ps-radio ps-radio--color ps-radio--inline color-2">
	                                            <input class="form-control" type="radio" id="color-undefined53" name="color-undefined" />
	                                            <label for="color-undefined53"></label>
	                                        </div>
	                                    </div>
	                                    #}
	                                </div>
	                            </div>
	                            <div class="ps-product">
	                                <div class="ps-product__thumbnail">
	                                    <a class="ps-product__img" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a>
	                                    <a class="ps-product__img-alt" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
	                                	{#
	                                    <a class="ps-product__overlay" href="#0"></a><span class="ps-product__badge"><i> - 14.3%</i></span>
	                                    <ul class="ps-product__actions">
	                                        <li><a href="#0">Vista rapida</a></li>
	                                        <li><a href="#0">Aggiungi al carrello</a></li>
	                                    </ul>
	                                    <p class="ps-product__size">S, M, L</p>
	                                    #}
	                                </div>
	                                <div class="ps-product__content">
	                                    <div class="ps-product__meta">
	                                        <a href="#"></a>
	                                    </div><a class="ps-product__title" href="#">Rubinacci product</a>
	                                    <p class="ps-product__price sale"> <del>€420</del>€30.00</p>
	                                </div>
	                            </div>
	                            <div class="ps-product">
	                                <div class="ps-product__thumbnail">
	                                    <a class="ps-product__img" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a>
	                                    <a class="ps-product__img-alt" href="#0"><img src="/storage/app/media/prodotto/prodotto.jpg" alt="" /></a><a class="ps-product__favorite" href="#"><i class="fa fa-heart-o"></i></a>
	                                	{#
	                                    <a class="ps-product__overlay" href="#0"></a>
	                                    <ul class="ps-product__actions">
	                                        <li><a href="#0">Vista rapida</a></li>
	                                        <li><a href="#0">Aggiungi al carrello</a></li>
	                                    </ul>
	                                    <p class="ps-product__size">S, M, L</p>
	                                    #}
	                                </div>
	                                <div class="ps-product__content">
	                                    <div class="ps-product__meta">
	                                        <a href="#"></a>
	                                    </div><a class="ps-product__title" href="#">Rubinacci product</a>
	                                    <p class="ps-product__price"> €45.00 – €53.00</p>
	                                    {#
	                                    <div class="ps-product__color">
	                                        <div class="ps-radio ps-radio--color ps-radio--inline color-1">
	                                            <input class="form-control" type="radio" id="color-undefined33" name="color-undefined" />
	                                            <label for="color-undefined33"></label>
	                                        </div>
	                                        <div class="ps-radio ps-radio--color ps-radio--inline color-2">
	                                            <input class="form-control" type="radio" id="color-undefined88" name="color-undefined" />
	                                            <label for="color-undefined88"></label>
	                                        </div>
	                                    </div>
	                                    #}
	                                </div>
	                            </div>
	                        </div>
	                    </div>
	                </div>
	            </div>
	            -->
	        </div>
	    </div>
            
        {% partial 'footer' %}
        
        <div class="modal" id="sizeModal">
			<div class="yith-wcpsc-product-size-charts-popup">
				{{ activeLocale == 'it' ? sizetable[0].size_table_it|raw : sizetable[0].size_table_en|raw }}
			</div>
		</div>
        
	    <!-- Plugins-->
	    {#
	    <script data-cfasync="false" src="{{ '/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/popper.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/imagesloaded.pkgd.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/YTPlayer/dist/jquery.mb.YTPlayer.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/gmap3.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/masonry.pkgd.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/isotope.pkgd.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/sticky-sidebar/dist/sticky-sidebar.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick-animation.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery.matchHeight-min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-ui/jquery-ui.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-bar-rating/dist/jquery.barrating.min.js'|theme }}"></script>
	    #}
	    <script src="{{ 'assets/plugins/jquery-1.12.4.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/owl-carousel/owl.carousel.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick/slick/slick.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-bar-rating/dist/jquery.barrating.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/lightGallery-master/dist/js/lightgallery-all.min.js'|theme }}"></script>
	    {#<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/all.min.js">
	    </script><script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/conflict-detection.min.js"></script>#}
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/brands.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/fontawesome.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/regular.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/solid.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/v4-shims.min.js"></script>
	    <!-- Custom scripts-->
	    <script src="{{ 'assets/js/main.js'|theme }}"></script>
	    <script src="{{ 'assets/js/main-ims.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/megamenu-js-master/js/megamenu.js'|theme }}"></script>
	   
	   
    	{% if not (Agent.isMobile()) %}
    	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-zoom/1.7.21/jquery.zoom.min.js"></script>
    	{% endif %}
    	
    	<script>
    		$(document).ready(function(){

			  {% if not (Agent.isMobile()) %}
		      // funzione di zoom
			  $('img#prod-img').wrap('<span style="display:inline-block"></span>').css('display', 'block').parent().zoom({magnify: 0.8});
			  {% endif %}
			  
			  
			  $("#sizeBtn").click(function(){
					$("#sizeModal").modal();
			  });
			});

			function addToCart() {
				
				var customized_content = '';
				
				
			  	{% if obProduct.obElement.ims_iscustomizable %}
				  	customized_content = $("#iscustomizable").val();
				{% endif %}
					
				const cartData = [
			      {
			        'offer_id': $("#pa_taglia").val(),
			        'quantity': '1',
			        'customized_content' : customized_content
			      }
			    ];

				
			  	$.request('onAddToBasket', {
				  	data: {'cart': cartData },
				  	loading: $.oc.stripeLoadIndicator,
				  	// le righe che seguono servono per abilitare il flashmessage utile per debug
				  	flash: 1,
				    handleFlashMessage: function(message, type) {
				        $.oc.flashMsg({ text: message, class: type })
				    },
				    
				    //success: function(data) { console.log(data); }, 
				  	// invece di aggiornare una partial con questa istruzione si può leggere il valore
				  	complete: function() {
				  		$.request('Cart::onGetData', {
					      update: {'cart-count': `.cart-count`, 'minicart-update': '.ps-cart--sidebar'}
					    });
				  		/*
				  		try{ $('#menu_inner').lightGallery(); $('#menu_inner').data('lightGallery').destroy(true); }catch(ex){};
				  		$('#menu_inner').lightGallery({
						    thumbnail:true,
						    selector: "a"
						});*/
				  	},
				  	
				});
			  
			}

			function addToWishlist() {
			  	$.request('ProductData::onAddToWishList', {
				  	data: {'product_id': {{ obProduct.id }} },
				  	loading: $.oc.stripeLoadIndicator,
				  	// le righe che seguono servono per abilitare il flashmessage utile per debug
				  	flash: 1,
				    handleFlashMessage: function(message, type) {
				        $.oc.flashMsg({ text: message, class: type })
				    },
				    //success: function(data) { console.log(data); }, 
				  	// invece di aggiornare una partial con questa istruzione si può leggere il valore
				  	/*complete: function() {
				  		
				  		try{ $('#menu_inner').lightGallery(); $('#menu_inner').data('lightGallery').destroy(true); }catch(ex){};
				  		$('#menu_inner').lightGallery({
						    thumbnail:true,
						    selector: "a"
						});
				  	},*/
				  	success: function(data){
						var message = data.message;
						
			    		$.oc.flashMsg({ text: "{{'Complimenti articolo aggiunto alla wishlist!'|_}}", class: 'success' });
			    		return;
					}
				});
			  
			}
			function logout(){
				$.request('Logout::onAjax', {
					//update: {'checkout-login': '#checkout-login', 'checkout-form': '#checkout-form'},
					loading: $.oc.stripeLoadIndicator,
				  	// le righe che seguono servono per abilitare il flashmessage utile per debug
				  	flash: 1,
				    handleFlashMessage: function(message, type) {
				        $.oc.flashMsg({ text: message, class: type })
				    },
				    complete: function() {
				    	location.reload(false);
				    }
				});
			}
		</script>		
	    
	    {% partial 'footerscripts' %}
	    {% scripts %}
    	{% framework extras %}
	    
	</body>

</html>